Patreon Supporter Note:

Thank you so much for your support

If you make youtube videos please link in the description to my youtube channel on the bottom of this readme file.
Any publicity is always accepted! Thanks a lot guys!!

Installation:

Use this mod to use my PEDS as Add-Ons
https://www.gta5-mods.com/scripts/addonpeds-asi-pedselector

Or Replace any Ped you want just rename the files to whatever ped you want to replace "example:ig_bankman"

www.youtube.com/quechus13
www.patreon.com/quechus13

More great things are coming in soon!